body {
	background-color: #c4c6cc;
	margin: 0;
	text-align: left;
}

div, p {
   text-align:left;
}

hr {
  height: 1px;
  border: 0;
  background-color: #D4D4D4;
  color: #D4D4D4;
}  

textarea {
	font-family:  verdana, garamond, sans-serif;
    border: 1px solid #B4B4B4;
	font-size: 12px;
}

.input {
   border: 1px solid #B4B4B4;
}

input.btn2 {
   border:1px solid #999999;
   background-color: #D4D4D4;
}


.infoboks td {
   	font-size: 10px;
}

.infoboks {
   	font-size: 10px;
	border: 1px solid #999999;
	background-color:#e8ebf1;
	margin-left: 10px;
	padding: 5px;
}

.infoboks h3 {
	color: #000000;
}

.bildeboks, .bildeboks td {
	font-size: 10px;
	margin-left: 10px;
}

.bildeboks img {
	margin-bottom: 4px;
	border: 1px solid #000000;
}

.photo {
	border: 1px solid #000000;
}

/* Øverste div-elementet som inneholder heading-bildet */
#header {
	margin-bottom:4px;
	height:122px;
	position:relative;
}

#searchbox {
	position:absolute;
	top:96px;
	left:754px;
	width:180px;
}



#q_text {
  background-color: #FFFFFF;
  font-size:10px;
  border: 1px solid #475D86;
  width: 103px;
}

#q_submit {
  font-size: 9px;
  border: none; /*1px solid #475D86;*/
  background-color: #475D86;
  color: #FFFFFF;
  height: 17px;
  padding: 0px;
  padding-bottom: 2px;
  width: 36px;

}


/* Nederste div-elementet som inneholder footer-bildet */

#footer {
font-size:10px;
color:#999999;
padding-top:16px;
clear:both;
}

#footer div, #footer p {
 text-align:center;
}

/* Et div element som omslutter alt innhold på siden. Sørger for sentering av innhold*/
#global {
	 margin-top: 20px;
	 margin-bottom: 20px;
   margin-left: auto;
   margin-right: auto;
   width: 950px;
   background-color: #FFFFFF;
   text-align: left; /* IE omvei */
}

/* div-element som utgjør hovedfeltet */

#enclose {
 float:left;
 /*width:560px;*/
 width: 950px;
}


#sti {
	color: #039;
	margin-bottom: 10px;
	font-size: 11px;
}

#sti a:link, #sti a:active, #sti a:hover
{
	color: #777777;
	text-decoration: underline;
}

#sti a:visited
{
	color: #777777;
	text-decoration: underline;
}



/* Hovedfeltet for sider uten høyremarg */

.content, .content_narrow {
  float: left;
  margin-left: 10px;
  margin-right:18px;
/*  padding-left:166px; */
}

.content {
    width: 766px;
}	

/* Hovedfeltet for sider med høyremarg */
.content_narrow {
	width: 610px;
}

#margin {
	float:right;
	width: 150px;
	margin-top: 0px;
	padding-right:6px;
}


/* Meny-relatert CSS */

#menu {
	font-size: 12px; 
	letter-spacing: 1px;
	float:left;
  padding-left: 6px;
  width: 150px;
}
#menu ul {list-style: none;  margin: 0; padding: 0; text-align: left;}
#menu li {margin: 0 0 4px; list-style-type: none;}
#menu li a {font-weight: bold; text-decoration: none; display: block; padding: 6px 0 6px 10px; background-color: #f4f4f4; border-left: 4px solid #cccccc; border-bottom: 0;}
#menu li a {color: #505050;}
#menu li a {width: 136px;}	
#menu li a:hover, #menu li.selected a:hover {background-color: #eaeaea; color: #286ea0; border-left: 4px solid #286ea0;}
#menu li a {background-color: #f1f1f1; border-bottom: 1px solid #ddd;}


#menu ul ul {margin-bottom: 10px;}
#menu li li {margin: 0;}
#menu li li a {font-weight: normal; padding: 2px 0 2px 10px;}
#menu li li a:hover {border-left-color: #666699;}
#menu li li a {background-color: #fafafa; border-bottom: 1px solid #f1f1f1; color: #505050;}


/* Datatabell brukes på adminsidene */

table.datatabell
{
	border-collapse: collapse;
}

table.datatabell th
{
	font-weight: bold;
/* 	text-align: center; */
    text-align: left;
}

table.datatabell td
{
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}

/* Overskrifter i nyhetsutlistinger*/

span.newsHeadline
{
	font-weight: bold;
	letter-spacing: 1px;
}

/* Publiseringstidspunktet for nyheter */

span.newsTime
{
	color: #AAAAAA;
}

/* Omslutter ingressen i nyhetsoppslag på forsidene (bruker ikke på artikkelvisningen) */

p.newsIngress
{
	margin-top: 4px;
	margin-bottom: 4px;	
}

a.newsLink:link, a.newsLink:active, a.newsLink:hover
{
	color: #0000FF;
}

a.newsLink:visited
{
	color: #FF0000;
}


.formtable th
{
	text-align: left;
	font-weight :bold;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 8px;
	vertical-align: top;
}

.formtable td
{
	text-align:left;
	padding-top: 0px;
	margin-left: 0px;
	padding-bottom: 8px;
	vertical-align: top;	
}

.error {
	color: #FF0000;
}

.comments {
  /*font-size: 11px;*/
  padding-bottom: 5px;

}

.comments p {
   margin-top: 0px;
   margin-bottom: 4px;
}

div.comment {
  border-bottom: 1px dotted #B5D9E5;
  margin-bottom: 0px;
  padding: 6px 0px 4px 0px;
}

div.comment div.comment {
  border-top: 1px dotted #B5D9E5;
  border-bottom: none;
  margin-left: 22px;
  padding: 6px 0px 0px 0px;
}

div.comment a.action {
  color: #003399;
  cursor:pointer;
  text-decoration:none;
  padding-right: 10px;
}

.comment h3 {
  color: #000000;
  line-height: 20px;
  font-size: 12px;
  margin-top: 0px;
  font-weight: bold;
  margin-bottom: 6px;
}

#margin h3 {
   margin-top: 18px;
}

#margin {
   font-size: 11px;
}
a.toplinks
{
    color: #FFFFFF;
}

div.messagebox, div.messagebar {
  color: #000000;
  margin: 10px 0px 12px 0px;
  padding: 6px 12px 2px 10px;
  border: 1px solid #DD9988;
  background-color: #FFFFD5;
}

div.infomessage {
  color: #000000;
  background-color: #B6D5F6;
  border: 1px solid #81ACE1
}

div.errormessage {
  color: #990000;
  background-color: #FFAEB9;
  border: 1px solid #FF3333;
}

div.warningmessage2 {
  background-color: #FFFFAE;
}

div.messagebox h2 {
  font-size: 15px;
  color: #990000;
  margin: 0px 0px 6px 0px;
  padding: 2px 0px 2px 28px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
}

div.messagebox a {
  color: #0068CF;
}

div.infomessage h2 {
  background-image: url('/bilder/design/information-24.png');
}

div.infomessage p.symbolholder {
  background-image: url('/bilder/design/information-16.png');
}

div.warningmessage h2 {
  background-image: url('/bilder/design/warning-24.png');
}

div.warningmessage p.symbolholder {
  background-image: url('/bilder/design/warning-16.png');
}

div.questionmessage h2 {
  background-image: url('/bilder/design/question-24.png');
}

div.questionmessage p.symbolholder {
  background-image: url('/bilder/design/question-16.png');
}

div.errormessage h2 {
  background-image: url('/bilder/design/error-24.png');
}

div.errormessage p.symbolholder {
  background-image: url('/bilder/design/error-16.png');
}


div.messagebox p, div.messagebar p {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 8px 0px;
}

div.messagebar p {
  padding-top: 3px;
  padding-left: 26px;
  background-repeat: no-repeat;
  background-position: 0px 2px;
}

div.newslist {
  clear: right;
  font-size: 10px;
}

.newslist ul {

	padding: 4px 0px 0px 0px;
	margin: 0px;
}

.newslist li {
  margin: 0px 0px 0px 16px;
  padding: 0px 2px 5px 1px;
  list-style-type: square;
  color: #999;
}


.newslist td {
  margin-left: 0px;
  padding-left: 0px;
  vertical-align: top;
  padding-right: 4px;
  
}

table.faq {
  border-spacing: 0px;
}

table.faq td, table.faq th {
  padding: 4px 0px 4px 0px;
}

table.faq th {
  color: #404040;
  width: 170px;
  font-weight: 
  margin-left: 0px;
  padding-left: 0px;
}

.DATATABELL {
  border: none;
  border-spacing: 0;
  border-collapse: collapse;
}

.DATATABELL td, .DATATABELL th {
  border: 0 none;
  padding: 4px 8px 4px 0;
}

.required .legend {
    background-image: url("/delt/ikon/pakrevd.gif");
    background-position: right top;
    background-repeat: no-repeat;
    padding-right: 14px;
}

.produktpris {
  color: #990000;
  font-weight: bold;
}

P.lines {
    border-bottom: 1px solid #D4D4D4;
    border-top: 1px solid #D4D4D4;
    display: block;
    padding-bottom: 5px;
    padding-top: 5px;
}

.STATUS_AKTIV {
  color: #FF9900;
  font-weight: bold;
}

.STATUS_INAKTIV {
  color: #999999;
}
